msgid ""
msgstr ""
"Project-Id-Version: openWaWi Lieferanten\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Nena Furtmeier <Support@Furtmeier.IT>\n"
"Language-Team: ENGLISH <Support@Furtmeier.IT>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: utf-8\n"
"Language: en_GB\n"
"X-Generator: Poedit 1.8.7.1\n"

msgid "Lieferant"
msgstr "Supplier"

msgid ""
"Rabattgruppen\n"
"bearbeiten"
msgstr ""
"Edit Discount\n"
"Groups"

msgid "und Währung"
msgstr "and currency"

msgid "Wird in der Liste rechts angezeigt"
msgstr "Will be displayed in the list on the right side."

msgid "Von Konto"
msgstr "Use bank account"

msgid "Skonto"
msgstr "Cash discount"

msgid "Konto"
msgstr "Bank account\""

msgid ""
"Lieferant\n"
"hinzufügen"
msgstr ""
"Add\n"
"Supplier"

msgid "Hauptartikel"
msgstr "Main Item"

msgid "Erweiterte Preise anzeigen"
msgstr "Show extended prices"

msgid "Preis Fracht"
msgstr "Price freight"

msgid "Preis Verpackung"
msgstr "Price packaging"

msgid "Preis Sonstiges"
msgstr "Price misc"

msgid "Artikelname"
msgstr "Item name"

msgid "LP"
msgstr ""

msgid "RG"
msgstr ""

msgid "EK"
msgstr "PP"
